:host {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.login-form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 600px;

  &__submit-button {
    align-self: flex-end;
  }
}
